using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using Microsoft.AspNetCore.Identity;
using webinar65.Models;

namespace webinar65.ViewModels
{
    public class UserCreateViewModel
    {
        [Required]
        public string Username { get; set; }

        [Required]
        public string Email { get; set; }

        [Required]
        public string Password { get; set; }

        public List<IdentityRole> Roles { get; set; }
    }
}
